<div class="get-started subject-background o-lightbox">
    <nav style="text-align:left" class="u-h1" (click)="coreService.location.back()"><img [src]="images.common.backArrow"/></nav>
    <main>
        <div class="title">{{gameService.table?.subject.title}}</div>
        <div class="logo"><img [src]="images.symbol"></div>
        <div class="subtitle">Perform better than most players and win a jackpot of:</div>
        <div class="jackpot">
            <div class="o-full-token-notation"><span>{{gameService.table?.totalMoney()}}</span><img [src]="images.common.coin"/></div>
        </div>
        <div class="profiles">
            <img [src]="images.avatars + '4.png'"/>
            <img [src]="images.avatars + '5.png'"/>
            <img [src]="images.avatars + '6.png'"/>
        </div>
        <div class="u-caption">Current top players</div>

        <div class="lower-bar u-clearfix">
                <div class="u-float-left">
                    <div class="o-mini-headline">Open For:</div>
                    <div class="value">{{gameService.table?.timeToClose()}}</div>
                </div>
                <div class="u-float-right">
                    <div class="o-mini-headline">Fee:</div>
                    <div class="value o-full-token-notation">
                            <span>{{gameService.table?.entranceFee}}</span><img [src]="images.common.coin"/></div>
                </div>
        </div>
        <button class="btn-pill u-white-bg" style="margin-top:1em" (click)="clickPlay.emit()">Play</button>
    </main>
</div>